*{
  margin: 0;
  padding: 0;
  font-family: verdana;
}
body{
  margin: 0;
  padding: 0;

}
/*header starts*/
.topdiv {
    height: 4px;
    background: #000;
    clear: both;
}
.navbar{
  width: 100%;
  background: #0BF2ED;
  padding-top: 1px;
  padding-bottom: 1px;
  border-top: 2px solid #c7c7c7;
  border-bottom: 2px solid #c7c7c7;


}
.n a{
  color:#000 !important;
  font-family: serif;
}
.n a:hover{
  border-radius: 8px;
  color:#fff !important;
  background-color: #000 !important;
}
.navbar-toggler{
  width: 47px;
  height: 32px;
  border-color: #fff;
  background-color: #fff;
  margin-top: 5px;
}

.navbar-toggler .line{
width: 100%;
float: left;
height: 2px;
background-color: #0BF2ED;
margin-bottom: 4px;
margin-top: 2px;
}


.dropdown-item{

  text-align: center;
  background-color:#0BF2ED;
  border-bottom: 1px solid #fff;
  height: 40px;
  padding-top:10px;
}
/*Header ends*/

/* Carousel Starts*/
.carousel-inner img {
    width: 100%;
    height: 400px;
    margin-top: 10px;
  }
  /*Carousel Ends*/

  /* Ticker start  */
  /* OUTER CONTAINER */
  .tcontainer {
    width: 100%;
    overflow: hidden; /* Hide scroll bar */
    border: 1px solid #bd135b;
    margin-top: 10px;

  }

  /* MIDDLE CONTAINER */
  .ticker-wrap {
    width: 100%;
    padding-left: 100%; /* Push contents to right side of screen */
    background-color:#00E5EE;
    height: 35px;
  }

  /* INNER CONTAINER */
  @keyframes ticker {
    0% { transform: translate3d(0, 0, 0); }
    100% { transform: translate3d(-100%, 0, 0); }
  }
  .ticker-move {
    /* Basically move items from right side of screen to left in infinite loop */
    display: inline-block;
    white-space: nowrap;
    padding-right: 100%;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    animation-name: ticker;
    animation-duration: 25s;
  }
  .ticker-move:hover{
    animation-play-state: paused; /* Pause scroll on mouse hover */
  }

  /* ITEMS */
  .ticker-item{
    display: inline-block; /* Lay items in a horizontal line */
    padding: 0 2rem;
    font-family: 'Roboto', sans-serif;
    color:#000 !important;
    font-weight:400;
    font-size: 15px;
    margin-top: 5px;
  }
  /*ticker end*/
  /*Latest Update Starts*/
  .update{
    text-align: center;
    color: #323232;
    height: 65px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;

  }

  .c1 img{
    height: 350px;
    width: 600px;
    margin-left: 3%;
    border: 2px solid black;
    padding: 12px;
    border-color: #0BF2ED;

  }
  .gc{
    text-align: center;
    font-family: 'Roboto', sans-serif;
    color:  #323232;
    font-weight: bold;
  }

  .c1 p{
    text-align: justify;
    margin-left: 5%;
    margin-right: 2%;
  }
  /*latest update end*/
  /*recent news starts*/
  .recent-work{
    text-align: center;
    color: #fff;
    text-shadow: none;
    font-family: serif;
  }

  .section3{
    margin-left: 30px;
  }
  .msg
  {
  color:#222e8e;
  text-align: center;
  margin-top: 20px;

  }
  .recent-news{
    /*background-image: url(recent.jpg);*/
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #323232;
  }
  .icon{
    margin-left: 70px;
  }
  .icon p{
    color: #fff;
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    margin-left: 15px;
  }
  .event{
  width: 70%;
  height: 350px;
    margin-top: 20px;
margin-left: 18%;
    margin-bottom: 3px;
    background-color:#0BF2ED	;
    color:#000 !important;
    margin-bottom: 10px;
  }

  .calendar{
    margin-top: -10px;
    margin-left: 35%;
  }

  .p1{
  text-align: center;
  color: #000;
  font-family: 'Roboto', sans-serif;
  font-size: 10pt;
  border-bottom: solid 3px #fff;
  font-weight: bold;
  }

  .p2 li a{
  display: block;
    padding: 7px 0 7px 0px;
    text-align: left;
    text-decoration: none;
    color: #000;
    border-bottom: 1px dashed #fff;
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    padding-left: 3%;


  }

  /*.icon{
    margin-left: 70px;
  }*/
  .icon p{
    color: #fff;
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    margin-left: 15px;
  }


  /*Recent News Ends*/
/*footer starts*/
.quicklinks{
  margin-left: 10%;
}
.footer1{
  padding-top: 8px;
  padding-bottom: 8px;
  border-top: 2px solid #0BF2ED;
  border-bottom: 2px solid #0BF2ED;
}
/*footer ends*/